proxies:
- {"name":"Pool_🇫🇷FR_4230","server":"185.166.84.19","type":"ss","country":"🇫🇷FR","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4231","server":"185.108.106.146","type":"ss","country":"🇫🇷FR","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4232","server":"185.108.106.100","type":"ss","country":"🇫🇷FR","port":33998,"password":"NHwQTPLCfaTMSqTnU3mjcSxe","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4233","server":"185.108.106.184","type":"ss","country":"🇫🇷FR","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4234","server":"185.108.106.154","type":"ss","country":"🇫🇷FR","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4235","server":"45.89.174.59","type":"ss","country":"🇫🇷FR","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4236","server":"185.166.84.38","type":"ss","country":"🇫🇷FR","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4237","server":"185.108.106.100","type":"ss","country":"🇫🇷FR","port":31944,"password":"aYNeKDMzYQYw4KbUbJA8Wszq","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4238","server":"185.108.106.169","type":"ss","country":"🇫🇷FR","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4239","server":"185.108.106.100","type":"ss","country":"🇫🇷FR","port":34687,"password":"txmK9WhwP6WPhP7hqSBLVxpN","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4240","server":"185.108.106.162","type":"ss","country":"🇫🇷FR","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4241","server":"185.108.106.69","type":"ss","country":"🇫🇷FR","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"🇫🇷FR_4242","server":"51.210.0.103","type":"ss","country":"🇫🇷FR","port":803,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇫🇷FR_4243","server":"185.166.84.79","type":"ss","country":"🇫🇷FR","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4244","server":"185.108.106.69","type":"ss","country":"🇫🇷FR","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4245","server":"185.166.84.77","type":"ss","country":"🇫🇷FR","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"Pool_🇫🇷FR_4246","server":"191.96.13.202","type":"ss","country":"🇫🇷FR","port":31764,"password":"YgusH2MWA8PWc3p2VDsR7AVv","cipher":"aes-256-gcm"}
- {"name":"Relay_🇫🇷FR-🇺🇸US_4247","server":"51.195.63.227","type":"ss","country":"🇫🇷FR","port":805,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇫🇷FR_4248","server":"fr-trojan.bonds.id","type":"trojan","country":"🇫🇷FR","port":443,"password":"7c9b7560-b0f7-11eb-a397-1239d0255272","skip-cert-verify":true,"udp":true}